 * html body{
  overflow:hidden;
 } 
  * html div#content{
  height:100%;
  overflow:auto;
 }
 /* Scrollbar immer anzeigen*/
 body, html{
	min-height:101%; 
}

 body{
	margin: 0;
	background-color: #E6C69F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	padding-top: 150px;
	padding-bottom: 80px;
	padding-left: 0;
	line-height: 20px;
 }
  #header-inner{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:150px;
	background-image: url(images/hg-header-inner.png);
	background-repeat: no-repeat;
	background-position: right top;
 }
   #footer-inner{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background-image: url(images/hg-footer-inner.png);
	background-repeat: no-repeat;
	background-position: left top;
 }
 .inner-inner{
	text-align: left;
	min-width: 850px;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;
	text-align: left;
 }
hr {
	margin-top: 40px;
	margin-bottom: 40px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #F2E1CC;
	border-bottom-color: #F2E1CC;
	background-color: #F2E1CC;
	color: #F2E1CC;
}
     #menu {
	/* (en) containing floats in IE */
    /* (de) Einfassen der Floats im IE */
	overflow:hidden;
	/* (en) containing floats in all other browsers */
    /* (de) Einfassen der Floats in allen anderen Browsern */
	display:inline;
	/* (en|de) Bugfix:IE - collapsing horizontal margins */
    position:relative;
	line-height:0;
	margin-top: 92px;
	/*font-family: 'Gentium Book Basic', serif;*/
	font-family: 'Average Sans', sans-serif;
	font-size: 0.9em;
	letter-spacing: 0.08em;
  }
  
  #menu {
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
#responsive_menu {
	display: none;
}
#logo {
	float: left;
}
.col1 {
	float: left;	
	width: 350px;
	background-color: #FCFCFD;
	display: block;
}
.col2 {
	background-color: #7B97E0;
	display: block;
	float: right;
	margin-left: 400px;
}
.floatimg {
	padding: 5px;
	background-color: #fff;
	margin-top: 3px;
	margin-bottom: 7px;	
	box-sizing: padding-box;	
}
.left {
	margin-right: 10px;
	float: left;
}
.right {
	margin-top: 3px;
	margin-left: 10px;
	float: right;
	margin-bottom: 7px;
}
a.text {
	outline: none;
	color: #000;
	text-decoration: underline;
	padding-right: 1px;
	padding-left: 1px;
}
.archiv {
	font-size: 75%;
	text-align: right;
	float: right;
}
.archiv:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
.galleryhead {
	display: inline;
}
a.text:hover{
	background-color: #F5E8D8;
}
a.head {
	outline: none;
	color: #000;
	text-decoration: underline;
	padding-right: 1px;
	padding-left: 1px;
	margin-left: 5px;
}
a.head:hover{
	background-color: #F5E8D8;
}
  @media screen
  {
  body>div#header{
   position:fixed;
  }
 body>div#footer{
   position:fixed;
  }
 }
 /*+++++++ 2016 responsive +++++ */
  #content{
	padding-top: 40px;
 }
 .inner {
	text-align: left;
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;	 
 }
  #header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-image: url(images/hg-header.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	z-index: 999;
	background-color: transparent;
	background-size:cover;
 } 
    #footer{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-image: url(images/hg-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 12px;
	padding-bottom: 6px;
	z-index: 888;
	background-color: transparent;
	background-size:cover;	
 }
    #footer2{
	position: relative;
	width: 100%;
	background-image: url(images/hg-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 12px;
	padding-bottom: 6px;
	z-index: 888;
	display: none;
	background-color: transparent;
	background-size:cover;	
 }
 h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	color: #720000;
	text-shadow: 0.07em 0.07em 0.05em #999;
	font-style: italic;
	padding-bottom: 0em;
	line-height: 120%;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
	color: #720000;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 0em;
}
.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}
#responsive_menu, #responsive_menu_outer {
	position: relative;	
	display: none;
	z-index: 900;	
}
.responsiveContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#show_menu {
	min-height: 18px;
	position: absolute;
	bottom: 30px;
	right: 20px;
	color: rgba(247,233,219,1);
	padding-right: 34px;
	background-image: url(images/showmenu.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: none;
	cursor: pointer;
}
#facebook {
	min-height: 18px;
	position: absolute;
	top: 30px;
	right: 20px;
	cursor: pointer;
	/*display: none;*/
}
.floatblock-right {
	float: right;	
}

.floatblock-left {
	float: left;	
}
.floatblock {
	margin-top: 30px;
	margin-bottom: 30px;	
}

#header:after,.floatblock:after, .floatblock-left:after, .floatblock-right:after, .left:after, right:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
	float:none;
}
.w25, .w30, .w35, .w40, .w45, .w50, .w55, .w60, .w65 {
	width: 25%;
	box-sizing: padding-box;
}
.w25 {
	width: 25%;
}
.w30 {
	width: 30%;
}
.w35 {
	width: 35%;
}
.w40 {
	width: 40%;
}
.w45 {
	width: 45%;
}
.w50 {
	width: 50%;
}
.w55 {
	width: 55%;
}
.w60 {
	width: 60%;
}
.w65 {
	width: 65%;
}